Faiss

- Main Page
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
Classes
faiss::gpu::detail Namespace Reference

Type of a subspace of a tensor. More...

## Classes
class | SubTensor
| A `SubDim`-rank slice of a parent Tensor. More...
class | SubTensor< TensorType, 0, PtrTraits >
| Specialization for a view of a single value (0-dimensional) More...

## Detailed Description

Type of a subspace of a tensor.